MDAC 2.0 vs 2.1 or 2.5

MDAC 2.0 vs 2.1 or 2.5

Post by Phillip Armitag » Fri, 10 Nov 2000 04:00:00



I have VB6.0 Enterprise Edition. I've used it to create a couple of
database programs, programs which store data in simple Access 97 mbd
files.

I use the same development station to create the programs, and the same
Deployment wizard. Some of these programs install straight from the
deployment wizard created SETUP package. For other programs, I have to
specifically install MDAC SP2.0 after the software installation to get
the programs to run.

I presume that in these latter programs that I'm loading a reference or
component which prefers to communicate through MDAC 2.0. Now if I want
all the programs I create to run using MDAC 2.5, or later, what
components or references in VB 6.0 SP3 (SP4 since Monday) should I look
to modify or upgrade?